<!DOCTYPE html>
<html lang="fr-FR" class="no-js"><head><title>S4 League  |  11e Anniversaire de S4 League</title><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"><meta http-equiv="content-type" content="text/html;charset=UTF-8"><meta name="description" content="Bonjour les Leagueurs ! S4 League fête son 11e anniversaire le lundi 7 octobre 2019. Au cours de toutes ces années, des milliers de joueurs"><meta name="keywords" content="MMOTPS, Anime FPS, Fantasy Shooter, F2P, S4League, S4L, S5L, manga shooter, Netsphere, TPS"><link rel="shortcut icon" href="https://assets.cdn.one.gamigo.com/themes/s4league/favicon.ico"><meta property="og:title" content="S4 League  |  11e Anniversaire de S4 League"><meta property="og:type" content="website"><meta property="og:url" content="https://s4leaguegame.com/fr/2019/10/07/11e-anniversaire-de-s4-league/"><meta property="og:image" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:secure_url" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:type" content="image/jpeg"><meta property="og:image:width" content="1200"><meta property="og:image:height" content="630"><meta property="og:description" content="Jouez à ce shooter animé gratuitement et rejoignez des milliers de joueurs S4 League!"><meta property="og:site_name" content="S4 League"><meta property="fb:admins" content="586618330"><meta property="og:locale" content="en_US"><meta property="og:locale:alternate" content="fr_FR"><meta property="og:locale:alternate" content="de_DE"><link rel="dns-prefetch" href="//fonts.googleapis.com"><link rel="dns-prefetch" href="//s.w.org"><link rel="stylesheet" id="wp-block-library-css" href="https://s4leaguegame.com/wp-includes/css/dust/block-library/style.min.css" type="text/css" media="all"><link rel="stylesheet" id="wpml-legacy-dropdown-0-css" href="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/style.css" type="text/css" media="all"><link rel="stylesheet" id="Roboto:300,700-css" href="https://fonts.googleapis.com/css?family=Roboto:300,700" type="text/css" media="all"><link rel="stylesheet" id="Teko:300,400,700-css" href="https://fonts.googleapis.com/css?family=Teko:300,400,700" type="text/css" media="all"><link rel="stylesheet" id="default-css" href="https://s4leaguegame.com/wp-content/themes/s4league/style.css" type="text/css" media="all"><link rel="stylesheet" id="tooltips-css" href="https://s4leaguegame.com/wp-content/themes/s4league/library/css/tooltipster.css" type="text/css" media="all"><script>
 if (document.location.protocol != "https:") {
     document.location = document.URL.replace(/^http:/i, "https:");
 }
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/script.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery-migrate.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/modernizr-2.6.2.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/respond.min.js"></script><script type="text/javascript">/*
		(function(i,s,o,g,r,a,m){i['TrionAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//assets.cdn.one.gamigo.com/trion/analytics/prod/ta.min.js','ta');
		ta('create', 'UA-7947017-45', 'auto', ['trionworlds.com', 'riftgame.com', 'trovegame.com', 'deviliangame.com', 'archeagegame.com', 'defiance.com']);
		ga('send', 'pageview');*/
		</script><script src="https://www.google.com/recaptcha/api.js?hl=fr_"></script></head><body class="post-template-default single single-post postid-1450 single-format-standard wp-custom-logo browser-unknown lang-fr">
		
<div class="global-nav" role="navigation">
  <div class="content-wrapper">
    <div class="gnav-content left">
      <ul><li>
          <a class="gnav-logo gnav-logo-glyph" style="display: none" href="https://glyph.trionworlds.com?request_locale=fr_FR" target="_blank" rel="noopener noreferrer"><h6>Glyph</h6></a>
        </li>
        <li class="left-sep gnav-dropdown" style="display: none">
          <a href="#" class="gnav-btn" title="Le Jeu"><span>Le Jeu<i class="gnav-dropdown-icon"></i></span></a>
          <div class="gnav-sub">
            <ul><li>
              <a href="https://www.trionworlds.com/archeage/fr" class="gnav-logo-archeage"><div class="game-logo"></div><span>ArcheAge</span></a>
            </li><li>
              <a href="https://www.atlasreactorgame.com/fr" class="gnav-logo-atlas-reactor"><div class="game-logo"></div><span>Atlas Reactor</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/defiance/fr" class="gnav-logo-defiance2050"><div class="game-logo"></div><span>Defiance 2050</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/rift/fr" class="gnav-logo-rift"><div class="game-logo"></div><span>RIFT</span></a>
            </li><li>
			  <a href="https://s4league.aeriagames.com/fr" class="gnav-logo-s4league"><div class="game-logo"></div><span>S4League</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/trove/fr" class="gnav-logo-trove"><div class="game-logo"></div><span>Trove</span></a>
            </li></ul></div>
        </li>
      </ul></div>
    <div class="gnav-content right">
      <ul><li>
          <a class="gnav-logo gnav-logo-gamigo" href="https://fr.gamigo.com/" target="_blank" rel="noopener noreferrer"><h6>Gamigo</h6></a>
		</li>
		<li>
          <a class="gnav-logo gnav-logo-aeria" href="https://www.aeriagames.com/" target="_blank" rel="noopener noreferrer"><h6>Aeria Games</h6></a>
        </li>
        <li class="gnav-account left-sep">
          <a class="gnav-btn" href="https://www.aeriagames.com/account/login" title="Mon Compte" target="_blank" rel="noopener noreferrer">Mon Compte</a>
        </li>
        <li class="gnav-support left-sep">
          <a class="gnav-btn" href="https://support.trionworlds.com/hc/fr" title="Support" target="_blank" rel="noopener noreferrer">Support</a>
        </li>
        <li class="gnav-lang left-sep">
		  <div>
<div class="wpml-ls-sidebars-language_switcher wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown">
	<ul><li tabindex="0" class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-fr wpml-ls-current-language wpml-ls-last-item wpml-ls-item-legacy-dropdown">
			<a href="#" class="js-wpml-ls-item-toggle wpml-ls-item-toggle"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/fr.png" alt="fr" title="Français"><span class="wpml-ls-native">Français</span></a>

			<ul class="wpml-ls-sub-menu"><li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-en wpml-ls-first-item">
						<a href="https://s4leaguegame.com/2019/10/07/s4-league-11th-anniversary/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png" alt="en" title="English"><span class="wpml-ls-native">English</span></a>
					</li>

				
					<li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-de">
						<a href="https://s4leaguegame.com/de/2019/10/07/s4-league-11-jahrestag/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png" alt="de" title="Deutsch"><span class="wpml-ls-native">Deutsch</span></a>
					</li>

							</ul></li>

	</ul></div><div class="gnav-lang-dropdown-icon"><i class="gnav-dropdown-icon"></i></div></div>
        </li>
      </ul></div>
  </div>
</div>

		<script>dataLayer = [];</script><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-TNQKK6');</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNQKK6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		

		
                <nav class="main-navigation desk"><ul id="menu-s4league-menu-french" class="content-wrapper menu"><li id="menu-item-1060" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1060"><a href="#">Menu</a></li>
<li id="menu-item-1061" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1061"><a href="https://s4leaguegame.com/fr/">Home</a></li>
<li id="menu-item-1062" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1062"><a href="https://s4leaguegame.com/fr/jeu/">Jeu</a></li>
<li id="menu-item-1063" class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-1063"><a href="https://s4leaguegame.com/fr/news/">News</a></li>
<li id="menu-item-1064" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1064"><a href="https://s4leaguegame.com/fr/mises-a-jour/">Mises à Jour</a></li>
<li id="menu-item-1065" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1065"><a href="https://s4leaguegame.com/fr/communaute/">Communauté</a></li>
<li id="menu-item-1276" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1276"><a href="https://s4league.aeriagames.com/itemmall">Boutique</a></li>
<li id="menu-item-1067" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1067"><a href="https://download.gamigo.com/S4LeagueDownloader_FR.exe">Téléchargez maintenant!</a></li>
</ul></nav><nav class="main-navigation mobile"><ul id="menu-s4league-menu-french-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1060"><a href="#">Menu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1061"><a href="https://s4leaguegame.com/fr/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1062"><a href="https://s4leaguegame.com/fr/jeu/">Jeu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current_page_parent menu-item-1063"><a href="https://s4leaguegame.com/fr/news/">News</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1064"><a href="https://s4leaguegame.com/fr/mises-a-jour/">Mises à Jour</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1065"><a href="https://s4leaguegame.com/fr/communaute/">Communauté</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1276"><a href="https://s4league.aeriagames.com/itemmall">Boutique</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1067"><a href="https://download.gamigo.com/S4LeagueDownloader_FR.exe">Téléchargez maintenant!</a></li>
</ul></nav><section id="post" role="main"><div class="background-wrapper">
		<div class="content-wrapper">
		
												<article><header><time datetime="2019-10-07T10:00:39+00:00">07 octobre 2019</time><h4>11e Anniversaire de S4 League</h4>
													</header><div class="content">
							
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-560x140.jpg" alt="" class="wp-image-1396" srcset="https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-560x140.jpg 560w,https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-300x75.jpg 300w,https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art-768x192.jpg 768w,https://assets.cdn.one.gamigo.com/2019/10/ff379900-en_board_anniversary_art.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px"></figure><p>Bonjour les Leagueurs !</p>



<p>S4 League fête son 11e anniversaire le lundi 7 octobre 2019. Au cours de toutes ces années, des milliers de joueurs se sont relayés pour jouer de plus en plus de touchdowns et abattre encore plus d’ennemis dans les combats à mort. Il y avait des hauts et des bas, les gens criaient, riaient et communiquaient ensemble. S4 League est toujours là et permet aux joueurs de passer du temps ensemble sur une base quotidienne.</p>



<p>Cette année, nous avons préparé deux événements pour que vous puissiez en profiter pendant cette période de festivités. Un événement rempli d’action pour que vous soyez propriétaire de l’arène, et un événement artistique où vous pouvez créer l’emoji parfait pour nos forums afin que vous puissiez laisser une marque permanente sur S4 League !</p>



<h1>Play Event</h1>



<p>L’événement de jeu du 11e anniversaire mettra vos compétences à l’épreuve tous les jours. C’est simple : jouez dans la Netsphère et remplissez les conditions pour gagner des récompenses ! Dans le lien ci-dessous, vous trouverez vos objectifs quotidiens. Plus vous atteignez d’objectifs, plus vous obtiendrez de récompenses. Alors n’attendez plus et <a href="https://s4league.aeriagames.com/forum/index.php?thread/3944-%C3%A9v%C3%A9nement-11e-anniversaire-de-s4-league/">CLIQUEZ ICI POUR VÉRIFIER LES OBJECTIFS QUOTIDIENS.</a></p>



<h1>Art Event</h1>



<p>L’événement artistique du 11e anniversaire est l’événement par excellence où vous pouvez laisser une marque permanente sur S4 League. Nous vous demandons de créer un nouvel ensemble d’emoji composé de 3 emojis. L’un de ces émoji doit être lié au 11ème anniversaire de  S4 League. Il peut s’agir de tout ce qui vient à votre imagination comme des gâteaux, des chapeaux, des feux d’artifice, des cadeaux, pas de limites réelles, assurez-vous simplement qu’il semble incroyable et au moins un de l’ensemble donne une ambiance anniversaire. <a href="https://s4league.aeriagames.com/forum/index.php?thread/3945-11e-anniversaire-%C3%A9v%C3%A9nement-artistique-emoji/">CLIQUEZ ICI POUR PLUS D’INFORMATIONS SUR L’ÉVÉNEMENT ARTISTIQUE.</a></p>



<p>Nous vous remercions tous d’avance de votre participation à ces événements et vous souhaitons un bon anniversaire !</p>



<p>Votre équipe S4 League</p>
						</div>
											</article><div class="see-all">
				<a class="btn-tablet-portrait-down yellow uppercase" href="https://s4leaguegame.com/fr/news/" title="Voir plus">Voir plus</a>
		  </div>
							<nav><a class="previous-post" href="https://s4leaguegame.com/fr/2019/09/02/retour-en-cours/">
							Retour en cours						</a>
					
											<a class="next-post" href="https://s4leaguegame.com/fr/2019/10/07/spooktober-is-here/">
							Spooktober is here!						</a>
					
				</nav></div>
  </div>
</section><div id="crowdfunding-alert-widget" class="hidden"></div>

	<div class="clear"></div>
	
	
<footer><div class="footer-nav">

    <nav><ul><li><a href="http://corporate.aeriagames.com/" target="_blank" rel="noopener noreferrer">Société</a></li>

        <li><a href="http://corporate.aeriagames.com/careers/" target="_blank" rel="noopener noreferrer">Emploi</a></li>

        <li><a href="https://www.aeriagames.com/policy/terms/" target="_blank" rel="noopener noreferrer">Conditions d'utilisations</a></li>

        <li><a href="https://www.aeriagames.com/policy/privacy/" target="_blank" rel="noopener noreferrer">Politique de confidentialité</a></li>

        <li><a href="https://about.aeriagames.com/en/imprint/" target="_blank" rel="noopener noreferrer">Mentions Légales</a></li>

      </ul></nav></div>

  <div class="footer-brands">

    <a href="https://fr.gamigo.com/" target="_blank" class="footer-logo footer-logo--gamigo" rel="noopener noreferrer">Gamigo</a>

    <a href="https://www.aeriagames.com/" target="_blank" class="footer-logo footer-logo--aeria" rel="noopener noreferrer">Aeria Games</a>

  </div>

  <div class="footer-legal">

    <p>© 2019 Aeria Games GmbH</p>

  </div>

</footer><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/smooth_scroll.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.plugins.min.js"></script><script type="text/javascript">
/* <![CDATA[ */
var strings = {"lang_pref_err":"Your language preference is not currently supported.","fn_req":"First name is required.","fn_limit":"First name must be less that 80 characters.","ln_req":"Last name is required.","ln_limit":"Last name must be less that 80 characters.","dob_req":"Age is Required.","dob_low":"We are unable to complete account registration at this time.","country_req":"Country is required.","email_req":"Email address is required.","email_format":"Email address must have the form 'email@server.com'","caps_on":"Caps Lock is on.","unknown_error":"Sorry! We are unable to process your request at this time. Try again by refreshing the page.","welcome":"Welcome","pass_req":"Password is required.","pass_match":"Passwords must match.","captcha_req":"CAPTCHA required.","captcha_inv":"The text you entered for the CAPTCHA is not correct.","terms_req":"You must accept the Terms of Use.","bl_pre":"This domain is either misspelled or cannot be used to register a Trion account.","bl_post":"This domain is either misspelled or cannot be used to register a Trion account."};
/* ]]> */
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.register.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/dynam_sects.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/app.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.cookie.js"></script><script type="text/javascript">
            jQuery(document).ready(function($) {

				$('.flexslider').flexslider({
					animation: "slide",
					slideshow: false,
				    start: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    },
				    after: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    }
				});

				$('.main-navigation.mobile li:first-child a').click(function(e){
					e.preventDefault();
					$(this).parent().parent().find('li').toggle();
					$(this).parent().parent().find('li:first-child').show();
				});

	        $(window).load(function(){
			
	if (Modernizr.touch && (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent))){
		// bind to touchstart, touchmove, etc and watch `event.streamId`
		$('.play-now').attr('href','#');
		$('.play-now').click(function(e){
			e.preventDefault();
			var rel = $('#mobile-form').attr("rel");
			if (rel.indexOf(";")>-1) {
				var relArray = rel.split(";");
				var sourceTag = relArray[0];
				var retargetTag = relArray[1];
				var catTag = relArray[2];
				callFloodlight_new(sourceTag,retargetTag,catTag);
			}
			$.fancybox({content:$('#mobile-form'),type:'inline'});
		});
	} else {
	   // bind to normal click, mousemove, etc
	   $('.play-now').click(function(e){
	        e.preventDefault();
	        ta('send', 'event', 'Download', 'Click', 'client download', 0, {nonInteraction: true});
	        //_gaq.push(['_trackEvent', 'Download', 'Click', 'client download', 0, true]);
	        $.fancybox({
	            content: $('#play-blurb'),
	            type: 'inline',
				helpers : {
					overlay : {
						css : {
							'background' : 'url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_overlay.png")',
							'width':'100%',
							'height':'100%'
						}
					}
				}
	        });
	    });
	}
			});

});
</script><div id="top-anchor" style="visibility: hidden;"></div>
<style>
	:root {
--custom-primary-color: #ffba00;
--custom-primary-color-light: #ffd152;
--custom-secondary-color: #1170dd;
--custom-secondary-color-light: #4088db;
--custom-logo: url('https://assets.cdn.one.gamigo.com/2019/04/ae4532a2-header-logo.png');
--single-post-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-post-bg.jpg');
--single-update-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-update-bg.jpg');
	}
	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-blue.png);
	}
	.flexslider.dark .flex-direction-nav a.flex-prev,
	.flexslider.dark .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-white.png);
	}
</style></body></html>
